Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

SIM 5.0 compatible with SQL SP4 Upgrade ?

Sorabh_1
Occasional Visitor

SIM 5.0 compatible with SQL SP4 Upgrade ?

Hi
Is it safe to upgrade my sql server 2000 to sp4 if it is supporting the HP sim 5.0 ?

thanks
Sorabh